@charset "utf-8";
/* =========================================================================================
COMMON
=========================================================================================*/
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    backface-visibility: hidden;
}
*:before,
*:after {
    pointer-events: none;
}
:root {
    --black: #333;
    --green: #23ac38;
    --blue: #086dba;
    --light-blue: #e8f5ff;
}

/* =========================================================================================
LAYOUT
=========================================================================================*/
.entry-content {
    position: relative;
}
.entry-content section:nth-of-type(1) /*ページの一番最初のsection*/ {
    padding-top: 50px;
    padding-bottom: 100px;
}
.entry-content section:nth-last-of-type(1) /*ページの一番最最後のsection*/ {
    padding-bottom: 150px;
}

@media only screen and (max-width: 768px) {
    .entry-content section:nth-of-type(1) /*ページの一番最初のsection*/ {
        padding-top: 25px;
        padding-bottom: 50px;
    }
    .entry-content section:nth-last-of-type(1) /*ページの一番最最後のsection*/ {
        padding-bottom: 75px;
    }
}

/*thumb-text */
.entry-content .thumb-text {
    display: grid;
    grid-template-columns: minmax(30%, 250px) 1fr;
    align-items: center;
    gap: 50px;
}
@media only screen and (max-width: 768px) {
    .entry-content .thumb-text {
        display: grid;
        grid-template-columns: auto;
        align-items: center;
        gap: 2em;
    }
    .entry-content .thumb-text img {
        max-width: 300px;
    }
}

/* box */
.entry-content .box + .box {
    margin-top: 50px;
}
@media only screen and (max-width: 768px) {
}

.box.column {
    display: flex;
    flex-wrap: wrap;
    gap: 2em 5%;
    padding-block: 50px;
}
.box.column + .box.column {
    margin-top: 0;
}
.box.column.reverse {
    flex-direction: row-reverse;
}
.box.column > .text {
    width: 55%;
}
.box.column > .image {
    width: 40%;
}
@media only screen and (max-width: 768px) {
    .box.column > .text,
    .box.column > .image {
        width: 100%;
    }
}

/* bg-blue */
section.bg-light-blue {
    background: var(--light-blue);
    padding-block: 100px;
}
@media only screen and (max-width: 768px) {
    section.bg-light-blue {
        padding-block: 50px;
    }
}

/* blue-box */
.blue-box {
    background: #fff;
    border: 1px solid var(--blue);
    border-radius: 30px;
    padding: 3em 2em;
}

/* =========================================================================================
見出し
=========================================================================================*/
/* 大見出し */
.mid-l {
    color: var(--green);
    font-size: 1.75em;
    padding-block: 0 0.75em;
    border-bottom: 5px solid var(--green);
    margin-bottom: 2em;
    position: relative;
}
@media only screen and (max-width: 768px) {
    .mid-l {
        font-size: 1.25em;
        border-bottom: 3px solid var(--green);
        padding-block: 0 0.5em;
        margin-bottom: 1.5em;
    }
}

/* 中見出し */
.mid-m {
    color: var(--green);
    font-size: 1.5em;
    margin-bottom: 1em;
}
@media only screen and (max-width: 768px) {
    .mid-m {
        font-size: 1.25em;
    }
}

/* サブタイトル付見出し */
.title {
    color: var(--blue);
    font-size: 1.75em;
    display: flex;
    flex-direction: column;
    gap: 0.75em;
    margin-bottom: 1em;
}
.title .sub {
    color: #fff;
    font-size: 1.375rem;
    width: fit-content;
    min-width: 300px;
    background: var(--blue);
    border-radius: 0 100px 100px 0;
    padding: 0.5em 1.5em 0.4em 0.75em;
}
@media only screen and (max-width: 768px) {
    .title {
        font-size: 1.5em;
    }
    .title .sub {
        font-size: 1rem;
        min-width: auto;
    }
}

/* =========================================================================================
リスト
=========================================================================================*/
/* 色 */
ul.list.green {
    color: var(--green);
}

/* サイズ */
ul.list.large {
    font-size: 1.31em;
}

/* 行頭おおきい●のリスト */
ul.list.circle {
    list-style-type: none;
    list-style-position: inside;
    padding-left: 0;
}
ul.list.circle li {
    padding-left: 0.9em;
    position: relative;
}
ul.list.circle li::before {
    content: "";
    display: inline-block;
    width: 0.8em;
    aspect-ratio: 1 / 1;
    background: var(--black);
    border-radius: 100%;
    position: absolute;
    top: 0.4em;
    left: 0;
    z-index: 1;
}

/* 行頭四角のリスト */
ul.list.square {
    list-style-type: none;
    list-style-position: inside;
    padding-left: 0;
}
ul.list.square li {
    padding-left: 1em;
    position: relative;
}
ul.list.square li::before {
    content: "";
    display: inline-block;
    width: 0.75em;
    aspect-ratio: 1 / 1;
    background: var(--black);
    position: absolute;
    top: 0.45em;
    left: 0;
    z-index: 1;
}

/* 注釈のリスト */
ul.note {
    color: var(--black);
    list-style-type: none;
    list-style-position: inside;
    padding-left: 0;
}
ul.note li {
    padding-left: 1em;
    position: relative;
}
ul.note li::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

/* =========================================================================================
【PAGE】
次世代産業人材育成事業を活用した農業高校へのIoP教育
=========================================================================================*/
body.next-generation .mid-l {
    padding-right: 140px;
}
body.next-generation .mid-l::after {
    content: "";
    display: inline;
    width: 124px;
    aspect-ratio: 124 / 94;
    background: url(../img/common/illust_ttl04.png) no-repeat bottom / contain;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}
body.next-generation ul.list.green.large {
    font-weight: bold;
}
body.next-generation .gallery-area {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 20px;
    margin-top: 50px;
}
@media only screen and (max-width: 768px) {
    body.next-generation .mid-l {
        padding-right: 80px;
    }
    body.next-generation .mid-l::after {
        width: 70px;
    }
    body.next-generation .gallery-area {
        margin-top: 30px;
    }
}

/* =========================================================================================
【PAGE】
SAWACHIの県外展開について
=========================================================================================*/
body.outside-the-prefecture .entry-content section:nth-of-type(1) {
    padding-top: 0;
}
body.outside-the-prefecture .thumb-text {
    margin-bottom: 50px;
}
body.outside-the-prefecture .baseline strong {
    font-size: 1.5em;
    margin-inline: 0.1em;
}
body.outside-the-prefecture section.bg-light-blue > h2 {
    color: #fff;
    text-align: center;
    background: var(--blue);
    padding: 0.25em 1em;
    margin-bottom: 2em;
}
body.outside-the-prefecture section.bg-light-blue .box + .box {
    margin-top: 100px;
}
body.outside-the-prefecture section.bg-light-blue .icon-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 20px;
}
body.outside-the-prefecture section.bg-light-blue .icon-list figure {
    text-align: center;
    margin: 0;
}
body.outside-the-prefecture section.bg-light-blue .icon-list figure img {
    margin-bottom: 0.5em;
}
body.outside-the-prefecture section.bg-light-blue .column {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
body.outside-the-prefecture section.bg-light-blue .column .faq {
    width: calc((100% - 30px) / 2);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
body.outside-the-prefecture section.bg-light-blue .column .faq dt {
    color: var(--blue);
    font-size: 1.315em;
    font-weight: bold;
    background: none;
    padding: 0 0 0 70px;
    margin-bottom: 1.5em;
    position: relative;
}
body.outside-the-prefecture section.bg-light-blue .column .faq dd {
    padding: 0 0 0 70px;
    position: relative;
}
body.outside-the-prefecture section.bg-light-blue .column .faq dt::before,
body.outside-the-prefecture section.bg-light-blue .column .faq dd::before {
    color: var(--blue);
    font-size: 50px;
    font-weight: bold;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
body.outside-the-prefecture section.bg-light-blue .column .faq dt::before {
    content: "Q";
    translate: 0 -20%;
}
body.outside-the-prefecture section.bg-light-blue .column .faq dd::before {
    content: "A";
    translate: 5% 0;
}
body.outside-the-prefecture section.bg-light-blue .column .faq p.name {
    text-align: right;
}
body.outside-the-prefecture section.bg-light-blue .column .faq .image-area {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 20px;
    margin-top: 30px;
}

body.outside-the-prefecture section.bg-light-blue .flow dt {
    color: var(--blue);
    font-size: 1.315em;
    font-weight: bold;
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: start;
    gap: 1em;
    background: none;
    padding: 0;
    margin-bottom: 0.75em;
}
body.outside-the-prefecture section.bg-light-blue .flow dd {
    padding: 0 0 0 43px;
    position: relative;
    z-index: 1;
}
body.outside-the-prefecture section.bg-light-blue .flow dd::before {
    content: "";
    display: inline-block;
    width: 3px;
    height: calc(100% - 10px);
    background: #cbcbcb;
    position: absolute;
    top: 0;
    left: 8px;
    z-index: 1;
}
body.outside-the-prefecture section.bg-light-blue .flow dd::after {
    content: "";
    display: inline-block;
    width: 14px;
    height: 12px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    background: #cbcbcb;
    position: absolute;
    left: 3px;
    bottom: 0;
    z-index: 2;
}
body.outside-the-prefecture section.bg-light-blue .mid-m {
    color: var(--blue);
}
body.outside-the-prefecture section.bg-light-blue .text-l {
    color: var(--blue);
    font-size: 1.75em;
    text-align: center;
    display: block;
    margin: 1em auto 0;
}
@media only screen and (max-width: 768px) {
    body.outside-the-prefecture section.bg-light-blue .box + .box {
        margin-top: 50px;
    }
    body.outside-the-prefecture section.bg-light-blue .column .faq {
        width: 100%;
    }
    body.outside-the-prefecture section.bg-light-blue .column .faq dt {
        color: var(--blue);
        font-size: 1.2em;
        padding: 0 0 0 40px;
        margin-bottom: 1.5em;
    }
    body.outside-the-prefecture section.bg-light-blue .column .faq dd {
        padding: 0 0 0 40px;
    }
    body.outside-the-prefecture section.bg-light-blue .column .faq dt::before,
    body.outside-the-prefecture section.bg-light-blue .column .faq dd::before {
        color: var(--blue);
        font-size: 30px;
    }
    body.outside-the-prefecture section.bg-light-blue .column .faq dt::before {
        content: "Q";
        translate: 0;
    }
    body.outside-the-prefecture section.bg-light-blue .column .faq dd::before {
        content: "A";
        translate: 5% 0;
    }
    body.outside-the-prefecture section.bg-light-blue .column .faq .image-area {
        margin-top: 20px;
    }

    body.outside-the-prefecture section.bg-light-blue .flow dt {
        font-size: 1.2em;
    }
    body.outside-the-prefecture section.bg-light-blue .flow dd {
        padding: 0 0 0 34px;
    }
}
